Passer au contenu principal
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
{toObjectTypeId}
Lire les limites d'association de la fiche d'informations entre deux objets
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
  --header 'Authorization: Bearer <token>'
{
  "atLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123
    }
  ],
  "limit": 123,
  "nearLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123,
      "percentage": 123,
      "usage": 123
    }
  ],
  "totalRecordsAtLimit": 123,
  "totalRecordsNearLimit": 123
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectTypeId
string
requis
toObjectTypeId
string
requis

Réponse

successful operation

atLimitFromRecordSamples
object[]
requis
limit
integer<int64>
requis

Nombre maximal d'associations autorisées pour les fiches d'informations.

nearLimitFromRecordSamples
object[]
requis
totalRecordsAtLimit
integer<int32>
requis

Nombre total de fiches d'informations ayant atteint leur limite d'association.

totalRecordsNearLimit
integer<int32>
requis

Nombre total de fiches d'informations qui approchent leur limite d'association.

Last modified on March 30, 2026